Subject: moving bees

From: [email-masked] (Christine Jordan)
Date: Fri, 29 Apr 1994 12:26:51 GMT

Hello,

I have a question to hobby beekeepers in other countries. Is it common to
shift your bees around in search of a honey crop?

We used to keep a few hives in Scotland, and the local amateurs used to 
combine every autumn to take their bees to the heather (Aug 14th was the
traditional date, when the grouse shooting started). We never managed this 
(it was a fairly serious undertaking, and we usually had a local flow from 
the Rosebay Willow Herb (Fireweed?) and late raspberries to keep us going. 
(some people even talked of moving their hives away in spring, to avoid the 
oilseed rape. BTW Flax is the latest trend in farm crops, pretty flowers, any 
nectar?).

Sadly a move to English suburbia has stopped our beekeeping for the moment,
but I still find it a fascinating hobby.

------------   Christine Jordan [email-masked]  -------------------
In Cheshire, where the fruit trees are coming out, the rape is in flower,
and sycamore nearly there. (and the swallows have arrived to eat our bees).